# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = nvme-cli
pkgbase = nvme-cli
xdata = pkgtype=pkg
pkgver = 2.9.1-1
pkgdesc = NVM-Express user space tooling for Linux
url = https://github.com/linux-nvme/nvme-cli
builddate = 1715045435
packager = Developer <dev@tuxcore.org>
size = 1619969
arch = x86_64
license = GPL
depend = util-linux
depend = libsystemd
depend = libnvme
makedepend = systemd
makedepend = meson
makedepend = git
makedepend = asciidoc
makedepend = xmlto
makedepend = swig
